QGIS Python Plugins Repository

Version: [251] RT QSpider 0.4.2

Changelog
0.4.2
Update metadata
0.4.1
Update metadata
0.4
Ported to sip API 2.0
Approved
yes
Author
pcav
Uploaded
Sept. 9, 2018, 9:03 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members